import InsideZoomModel from "./InsideZoomModel.mjs";
import InsideZoomView from "./InsideZoomView.mjs";
import { installDataZoomRoamProcessor } from "./roams.mjs";
import installCommon from "./installCommon.mjs";
function install(registers) {
  installCommon(registers);
  registers.registerComponentModel(InsideZoomModel);
  registers.registerComponentView(InsideZoomView);
  installDataZoomRoamProcessor(registers);
}
export {
  install
};
